columnSuffix: kewgymqv
contentColumnType: text
fieldGroup: 884fbb89-42a2-4694-a5a2-3e66869d5198 # Common
handle: alertContent
instructions: ''
name: 'Alert Content'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: dcfdd588-9987-4321-99de-36de83bdf4a9 # Simple
  columnType: text
  defaultTransform: ''
  purifierConfig: ''
  purifyHtml: '1'
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showUnpermittedFiles: ''
  showUnpermittedVolumes: ''
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
